@font-face {
  font-family: "ai"; /* Project id 5179999 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5179999_g5s95qoy0h8.woff2?t=1779120487415') format('woff2'),
       url('//at.alicdn.com/t/c/font_5179999_g5s95qoy0h8.woff?t=1779120487415') format('woff'),
       url('//at.alicdn.com/t/c/font_5179999_g5s95qoy0h8.ttf?t=1779120487415') format('truetype');
}

.ai {
  font-family: "ai" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ai-menu_icon_chatgpt-01:before {
  content: "\e624";
}

.ai-chatgpt:before {
  content: "\e88f";
}

.ai-QQfang:before {
  content: "\e61c";
}

.ai-weibo:before {
  content: "\e666";
}

.ai-QQ:before {
  content: "\e667";
}

.ai-beian:before {
  content: "\e712";
}

.ai-gongdianzhiliangyuliangshuaiqingkuang:before {
  content: "\e683";
}

.ai-pinduoduo:before {
  content: "\e69f";
}

.ai-icon_share_weibo:before {
  content: "\e6aa";
}

.ai-Ai:before {
  content: "\e6c2";
}

.ai-bilibili-on:before {
  content: "\e60c";
}

.ai-shejiaotubiao-50:before {
  content: "\e64a";
}

.ai-bilibili:before {
  content: "\e723";
}

.ai-xiaohongshu:before {
  content: "\e600";
}

.ai-douyin:before {
  content: "\e601";
}

.ai-chagpt:before {
  content: "\e6df";
}

.ai-shipinhao:before {
  content: "\eb73";
}

.ai-bilibili1:before {
  content: "\eb78";
}

.ai-gongzhonghao:before {
  content: "\eb79";
}

.ai-shipinhao1:before {
  content: "\e602";
}

.ai-shipinhao2:before {
  content: "\e603";
}

.ai-doubao:before {
  content: "\e61a";
}

.ai-deepseek1:before {
  content: "\e604";
}

.ai-tongyiqianwen:before {
  content: "\e77d";
}

.ai-openai:before {
  content: "\e605";
}

.ai-doubao1:before {
  content: "\e648";
}

.ai-jimengtubiao:before {
  content: "\e61b";
}

.ai-bilibili2:before {
  content: "\e606";
}

.ai-wenxinyiyan:before {
  content: "\e607";
}

.ai-seedance:before {
  content: "\e691";
}

